﻿.LoginBack{width:1200px;height:500px;border-radius:0px 0px 10px 10px;overflow:hidden;background-image:url('../Images/Member/T1.jpg');margin-top:-1px;margin-bottom:-10px;_position:relative}

#LoginForm{float:right;width:350px;height:310px;display:inline;margin:60px 110px 0px 0px;padding-top:70px}
.LoginInput{float:left;width:230px;padding:0px 10px;display:inline;margin:15px 0px 0px 70px;height:40px;border:0px;font-size:20px;background-color:transparent;background-repeat:no-repeat;color:#c83c3c;font-family: Arial, sans-serif;line-height:38px}
.LoginInput:focus{color:#0066CC;border:0px}
#LoginForm #M_Logid1{background-position:-810px -145px}
#LoginForm #M_Password1{background-position:-810px -200px}
#LoginForm #M_Code{background-position:-810px -255px;width:130px}
#LoginForm #M_Code_Img{float:left;margin-top:15px;cursor:pointer}

#LoginForm #M_Submit{float:left;width:300px;height:40px;display:inline;margin:20px 0px 0px 25px;font-size:22px}

#LoginForm .M_Link{float:left;width:300px;text-align:center;display:inline;height:20px;overflow:hidden;margin:30px 0px 0px 25px}

#LoginForm .M_Link a{display:inline;margin:20px;padding:0px 5px}

#LoginForm .M_Link a:link,#LoginForm .M_Link a:visited,#LoginForm .M_Link a:active {color:#c83c3c}
#LoginForm .M_Link a:hover{color:#FF0000;border-bottom:1px dashed #FF0000}




/*注册*/
.RegTop{float:left;width:1100px;display:inline;margin:20px 50px 0px}

/*步骤*/
.RegStep{float:left;width:100%;display:inline;text-align:center;height:30px}
.RegStep span{padding:0px 30px 5px 30px;margin:0px 4px;border-bottom:1px solid #dddddd;font-size:16px;color:#999999;overflow:hidden}
.RegStep .True{border-bottom:1px solid #c83c3c;color:#ff6a00;font-weight:bold }

.RegTop .Article{width:100%;margin:20px 0px 0px 0px}


/*注册须知*/
.RegNote{float:left;width:100%;margin-top:20px;border-top:1px solid #c83c3c;padding-top:10px;text-align:center}
.RegNote h1{float:left;width:100%;width:100%;font-size:16px;color:#c83c3c;font-weight:bold}

.RegNote ul{float:left;display:inline;margin:20px 20px 0px 20px;width:700px}
.RegNote ul li{float:left;margin-top:5px;color:#666666;padding-bottom:1px;cursor:pointer;font-weight:bold;width:100%;text-align:left}
.RegNote ul li *{cursor:pointer}
.RegNote ul li:hover{border-bottom:1px dashed #666666;padding-bottom:0px}
.RegNote ul li span{font-size:12px}
.RegNote .Button{float:left;height:44px;padding:0px 15px 0px 20px;letter-spacing:5px;font-size:18px;margin:20px 0px 0px 40px}

.RegNote ul .True1,.RegNote ul .True1 span{color:#0066CC}
.RegNote ul .True1:hover{border-bottom:1px dashed #0066CC}
.RegNote ul .True2,.RegNote ul .True2 span{color:#c83c3c}
.RegNote ul .True2:hover{border-bottom:1px dashed #c83c3c}

.Reg{float:left;width:1000px;display:inline;margin:10px 100px}


.Reg .ItemInput_Input{float:right;width:820px}
.Reg .ItemInput_Read{float:right;width:820px}

.Reg .ItemInput_Button{float:left;width:100%;text-align:center;margin:0px 0px;margin:10px 0px}
.Reg .ItemInput_Button .Button{height:44px;padding:0px 15px 0px 20px;float:none;letter-spacing:5px;font-size:18px;margin:0px 20px}


/*重置密码*/
.ForgotPassword{float:left;width:700px;display:inline;margin:40px 250px 10px}
.ForgotPassword .ItemInput_Input{float:right;width:520px}
.ForgotPassword .ItemInput_Read{float:right;width:520px}


/*流水账列表*/
#Table_RunningAccount td{height:30px}
#Table_RunningAccount td h1{font-size:14px}
#Table_RunningAccount td:nth-of-type(4) h1{color:#ff0000}
#Table_RunningAccount td:nth-of-type(5) h1{color:#008000}
#Table_RunningAccount .Tr_0:hover td *{color:#ffffff}
#Table_RunningAccount .Tr_1:hover td *{color:#ffffff}
#Table_RunningAccount .Tr_Title td{border-width:0px;padding-left:10px;height:30px}
#Table_RunningAccount .Tr_Title td h1{font-size:16px;font-weight:bold;line-height:28px}





/*订单表格*/
.Table_Order td{height:70px;border:5px solid #dddddd;border-width:5px 0px}

.Table_Order tr:hover td{border-color:#c83c3c}
.Table_Order .Tip{color:#0066CC;font-size:12px;position:relative;z-index:1;margin:-32px 0px 0px -890px;width:890px;text-align:left}
.Table_Order .Tr_Title td{border-width:0px;padding-left:10px;height:30px}
.Table_Order .Tr_Title td h1{font-size:16px;font-weight:bold;line-height:28px}


/*批量支付*/
.Table_BatchPay tr,.Table_BatchPay tr *{cursor:pointer }

.Table_BatchPay td{height:40px;border:5px solid #dddddd;border-width:3px 0px;background-repeat:no-repeat;background-position:center center }
.Table_BatchPay .Sel0{background-image:url("../Images/Ticket/Select_Back.png")}
.Table_BatchPay .Sel1{background-image:url("../Images/Ticket/Select_True.png")}


/*订单*/
.OrderInfo_Left{float:left;width:410px}
.OrderInfo_Right{float:right;width:480px}
.OrderInfo_Right .ItemPrint_Text{width:280px;overflow:hidden;height:36px}



/*我的资金首页*/

.MemberDefault{float:left;width:880px;display:inline;margin:0px 0px 10px 20px}
.MemberDefault .Title{float:left;width:840px;border-bottom:1px dashed #666666;display:inline;padding:5px 20px;font-size:16px;font-weight:bold;color:#0094ff;margin-top:30px}
.MemberDefault .Money{float:right;width:860px;margin:20px 0px 20px}
.MemberDefault .Money h1{float:left;display:inline;font-size:36px;font-weight:bold;line-height:40px;color:#c83c3c;margin-right:30px}
.MemberDefault .Money .Button{float:left;display:inline;margin:10px 0px 0px 20px}
.MemberDefault .Money .Button_InfoList{margin-top:20px}
.MemberDefault  .No{float:right;width:850px;color:#FF0000;font-size:14px;line-height:30px;margin:10px 0px}



/*预订疑问电话*/
.MemberTicketTelephone{float:left;display:inline;width:180px;padding:10px;margin:20px 0px;background-color:#f1f2ec;border-radius:10px}
.MemberTicketTelephone h1{float:left;color:#0099FF;font-size:16px;font-weight:bold;line-height:20px;width:100%;margin:0px;background-image:none}
.MemberTicketTelephone ul{float:left;display:inline;width:100%;margin-top:5px}
.MemberTicketTelephone ul li{float:right;display:inline;margin:5px 0px 0px;width:170px;font-size:14px;font-weight:bold;color:#c83c3c}
.MemberTicketTelephone ul li span{display:inline;margin-left:5px;color:#666666;font-size:14px;font-family:微软雅黑,宋体}